Client software prerequisites

To run InfoPrint Select on a Windows client system, you must have a 64-bit operating system installed.

These are the supported 64-bit operating systems:

  • Windows 7 Professional Service Pack 1 or later
  • Windows 7 Ultimate Service Pack 1 or later
  • Windows 7 Enterprise Service Pack 1 or later
  • Windows 8 Pro
  • Windows 8 Enterprise
  • Windows 8.1 Pro

  • Windows 8.1 Enterprise

  • Windows 10 Pro
  • Windows 10 Enterprise
  • Windows Server 2012 Standard
  • Windows Server 2012 R2 Standard (Update KB2919355)
  • Windows Server 2016 Standard
  • Windows Server 2019 Standard

To run InfoPrint Select on a Linux client system, make sure that CentOS 7, Red Hat Enterprise Linux 7 or Red Hat Enterprise Linux 8 are installed.

To run InfoPrint Select on a Mac OS X client system, make sure OS X Version 10.12 or 10.13 is installed.

These are the supported operating systems required to run the InfoPrint Manager Command Line Clients:

InfoPrint Manager Windows client 64 bit OS
Windows 7 Professional Service Pack 1 or later
Windows 7 Ultimate Service Pack 1 or later
Windows 7 Enterprise Service Pack 1 or later
Windows 8 Pro
Windows 8 Enterprise
Windows 8.1 Pro
Windows 8.1 Enterprise
Windows Server 2012 Standard
Windows Server 2012 R2 Standard (Update KB2919355)
Windows 10 Pro
Windows 10 Enterprise
Windows Server 2016 Standard
Windows Server 2019 Standard
InfoPrint Manager AIX client AIX 7.1 TL4 SP1
AIX 7.2
InfoPrint Manager Linux client CentOS 7
CentOS 8
Oracle Linux Server 7.5
Red Hat Enterprise Linux 7
Red Hat Enterprise Linux 8
SUSE Linux Enterprise Server 12
SUSE Linux Enterprise Server 15
InfoPrint Manager Mac OS X client Mac OS X 10.12 or 10.13

To run an InfoPrint Manager GUI and InfoPrint Manager Notifications Client on a client system, you must have a 64-bit operating system installed.

These are the supported 64-bit operating systems:

  • Windows 7 Professional Service Pack 1 or later
  • Windows 7 Ultimate Service Pack 1 or later
  • Windows 7 Enterprise Service Pack 1 or later
  • Windows 8 Pro
  • Windows 8 Enterprise
  • Windows 8.1 Pro

  • Windows 8.1 Enterprise

  • Windows 10 Pro
  • Windows 10 Enterprise
  • Windows Server 2012 Standard
  • Windows Server 2012 R2 Standard (Update KB2919355)
  • Windows Server 2016 Standard
  • Windows Server 2019 Standard

To run an InfoPrint Manager GUI and InfoPrint Manager Notifications Client on a Linux client system, make sure that CentOS 7, CentOS 8, Oracle Linux Server 7.5, Red Hat Enterprise Linux 7, Red Hat Enterprise Linux 8, SUSE Linux Enterprise Server 12, or SUSE Linux Enterprise Server 15 is installed.

These are the supported browsers and required plug-ins for the Web Interface client:

  • Mozilla Firefox latest
  • Microsoft Edge latest

The minimum display resolution for the Web Interface client is 1280x760 pixels.

You must enable JavaScript in the Web browser. If you use a different or earlier version of a browser, the pages might format differently and some functions might not work correctly.